<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
        <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css">
        <link rel="stylesheet" href="/css/layout.css">
        <title><%= title %></title>
    </head>
    <body>
        <div class="container">
            <h1>Finanio</h1>
            <nav class="nav nav-pills nav-justified">
                <%- include('menu-item', {
                    url: '/dashboard/',
                    text: 'Nástěnka',
                    submenu: false,
                }) %>

                <%- include('menu-item', {
                    url: '/fin/',
                    text: 'Mé pohyby',
                    submenu: [
                        {
                            url: '/fin/this-month/',
                            text: 'Poslední měsíc',
                        },
                        {
                            url: '/fin/add/',
                            text: 'Přidat pohyb',
                        },
                        {
                            url: '/fin/claims/',
                            text: 'Mí dlužníci',
                        },
                        {
                            divider: true,
                        },
                        {
                            url: '/fin/',
                            text: 'Zobrazit vše',
                        },
                    ],
                }) %>

                <%- include('menu-item', {
                    url: '/analytics/',
                    text: 'Analýzy',
                    submenu: [
                        {
                            url: '/analytics/monthly/',
                            text: 'Příjmy a výdaje podle měsíců',
                        },
                        {
                            url: '/analytics/categories/',
                            text: 'Kategorie',
                        },
                        {
                            url: '/analytics/oh-my-god/',
                            text: 'Největší položka',
                        },
                    ],
                }) %>
            </nav>
